/* ################################################## */
/*  Made by: www.DIRECT BASING.com                    */
/*  Semantisch correcte xHTML Basing                  */
/* ################################################## */

/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: 'UnitRoundedOT-Bold'; font-size: 12px; color: #8c806e; font-weight: normal; }
input, select, textarea { font-family: 'UnitRoundedOT-Bold'; font-size: 12px; color: #8c806e; }
body { background: #fff; }
img { border: 0px; display: block; }
a, input { outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0px; }

/* ### wrapper ### */
#wrapper { padding-bottom: 40px; position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr { margin: 0 auto; }

	/* ### header container ### */
	#headerCntr { padding: 29px 0 0 0; z-index: 9999; position: fixed; height: 65px; width: 100%; background: url('../images/bg.png') top left repeat-x; }
	#headerCntr .logo { padding-left: 2px; width: 165px; }
	#headerCntr .logo a { display: block; width: 102px; height: 38px; text-indent: -9999px; background: url('/templates/images/hdvlogo.png') no-repeat; }
	
		/* ### menu box ### */
		.menuBox { padding: 14px 0 0 0; width: auto; }
		.menuBox ul { margin: 0px; list-style: none; list-style-type: none; }
		.menuBox li { padding-right: 25px; margin: 0px; font-weight: normal; float: left; font-size: 14px; color: #d5bad3; text-transform: uppercase; line-height: 15px; }
		.menuBox li a {  color: #d5bad3; text-decoration: none; }
		.menuBox li a:hover, .menuBox li.selected a { color: #fff; }
	
	/* ### content container ### */
	#contentCntr { padding-top: 65px; width: 100%; }
		
		/* ### center container ### */
		#centerCntr { width: 100%; }
		
			/* ### list box ### */
			.listBox { padding: 3% 0 0 10.8%; width: 82%; }
			.listBox ul { padding-top: 22px; margin: 0px; list-style: none; list-style-type: none; }
			.listBox li { padding: 0 0 0 4%; margin: 0px; position: relative; width: 96%; float: left; }
			.listBox li .one { width: 313px; }
			.listBox li a { padding-bottom: 0px; width: 100%; display: block; float:left; text-decoration: none; font-size: 13px; border-bottom: 2px solid #eceded; color: #4b4b4d; line-height: 24px; }
			.listBox li.first a { border-top: 0px; }
			.listBox li a:hover { margin-top: -2px; color: #000; border-top: 2px solid #DB3168; border-bottom: 2px solid #DB3168; }
			.listBox li a:hover .three span { color: #000; }
			.listBox li:hover { background: url('../images/arrow-img2.png') 0px 0px no-repeat; }
			.listBox li .two { width: 273px; }
			.listBox li .three { position: relative; width: 165px; }
			.listBox li .three span { color: #000; }
			.listBox li img.verkocht { width: 73px; height: 28px; position: absolute; top: -5px; left: -2px; }
			.listBox li.gap .one { width: 285px; }
			.listBox li.gap1 .one { width: 353px; }
			.listBox li.gap1 .two { width: 233px; }
			
			/* ### partner box ### */
			.partnerBox { padding: 7.2% 0 0 16.8%; }
			.partnerBox h2 { margin-bottom: 24px; font-size: 26px; color: #1a171b; font-weight: normal; line-height: 42px; }
			.partnerBox h2 span { padding-left: 19px; }
			.partnerBox .slider { padding-bottom: 20px; width: 93%; min-height: 220px; position: relative; background: url('../images/border-img1.png') bottom left no-repeat; }
			.partnerBox ul { margin: 0px; list-style: none; list-style-type: none; overflow: hidden; }
			.partnerBox li { margin: 0px; padding: 0px; float: left; }
			.partnerBox .list { padding: 15px 0 18px 0; background: url('../images/border-img1.png') bottom left no-repeat; }
			.partnerBox .list ul { margin: 0px; list-style: none; list-style-type: none; overflow: hidden; }
			.partnerBox .list ul li { padding-bottom: 15px; float: left; width: 100%; }
			.partnerBox .list ul li .one { width: 185px; float: left; }
			.partnerBox .list ul li .two { width: 100px; float: left; }
			.partnerBox .list ul li h4 { font-weight: normal; font-size: 12px; text-transform: uppercase; color: #1a171b; line-height: 12px; }
			.partnerBox .list ul li h4 span { display: block; }
			.partnerBox .list p span { display: block; }
			.partnerBox .list ul li span { font-size: 12px; color: #3d3d3f; line-height: 11px; }
			.partnerBox .list ul li span span { display: block; }
			.partnerBox .list ul li span.color { color: #cc222f; }
			.partnerBox .list .left { width: 200px; }
			.partnerBox .list .right { padding: 5px 10px 0 0; width: 500px; }
			.partnerBox .list p { font-size: 14px; margin-top: -10px; line-height: 16px; color: #1a171b; font-weight: normal; }
			.partnerBox a.arrow { margin: 2px 0 0 1px; display: block; }
			
			/* ### text box ### */
			.textBox { padding: 4.1% 0 0 17.3%; }
			.textBox .text { width: 330px; }
			.textBox p { color: #9c9e9f; font-size: 17px; line-height: 18px; }
			.textBox .send { padding: 12px 0 0 0; }
			.textBox span { width: 188px; position: relative; float: left; }
			.textBox span.color { width: auto; position: relative; float: left; }
			.textBox span.select { padding: 0 0 0 13px; font-size: 11px; position: absolute; top: 0px; left: 0px; width: 173px; height: 26px; color: #fff; font-size: 13px; line-height: 22px; font-weight: normal; border: none; background: url('../images/select.png') no-repeat; }
			.textBox select { width: 186px; height: 26px; }
			.textBox fieldset { border: 0px; }
			.textBox fieldset p { padding-bottom: 36px; margin: 0px; overflow: hidden; }
			.textBox label { width: 49px; float: left; font-size: 17px; color: #1a171b; line-height: 25px; }
			.textBox fieldset p.gap { padding-bottom: 3px; margin: 0px; }
			.textBox input.field { padding-left: 12px; border: 0px; font-size: 13px; color: #fff; line-height: 25px; width: 174px; height: 25px; background: url('../images/text-img.png') top left no-repeat;}
			.textBox .left { width: 290px; }
			.textBox .right .checkbox { margin-top: 3px; width: 25px; height: 25px; display: block; float: left; background: url('../images/check-img.png') no-repeat; }
			.textBox .right label { padding-right: 6px; letter-spacing: -1px; display: block; line-height: 26px; float: left; width: auto; font-size: 13px; color: #9c9e9f; }
			.textBox .right h2 { margin-bottom: 19px; font-size: 17px; font-weight: normal; color: #1a171b; line-height: 20px; }
			.textBox .right p { padding: 0px; margin: -10px 0 0 0; font-weight: normal; }
			.textBox .one { width: 123px; float: left; }
			.textBox .one.gap { margin-left: -6px; }
			.textBox .one.gap1 { width: 92px; }
			.textBox .one.gap2 { width: 110px; }
			.textBox a.send { font-size: 17px; color: #1a171b; text-decoration: none; font-weight: bold; line-height: 20px; display: block; height: 100px; background: url('../images/arrow-img1.png') 3px 42px no-repeat;  }
			.textBox .two { margin-top: 10px; width: 100px; float: left; }
			.textBox .right { width: 330px; float: left; }
			
			/* ### conact box ### */
			.conactBox { padding-top: 35px; width: 100%; }
			.conactBox .left { padding: 6px 0 0 12px; width: 245px; }
			.conactBox address { padding-bottom: 15px; width: 195px; color: #1a171b; font-size: 13px; line-height: 14px; font-style: normal; }
			.conactBox address a { text-decoration: none; color: #1a171b; display: block; }  
			.conactBox address a:hover { text-decoration: underline; }
			.conactBox address span { float: right; line-height: 14px; }
			.conactBox .center { padding: 4px 59px 0 0; width: 390px; }
			.conactBox .center { color: #9c9e9f; font-size: 17px; line-height: 18px; }
			.conactBox fieldset { border: 0px; }
			.conactBox input.field { padding-left: 12px; width: 236px; height: 27px; font-size: 11px; color: #fff; line-height: 27px; float: left; border: 0px; background: url('../images/text-img1.png') top left no-repeat;}
			.conactBox .right p { padding-bottom: 4px; margin: 0px; overflow: hidden; }
			.conactBox .right p.gap { padding-bottom: 1px; }
			.conactBox textarea { padding: 6px 0 0 12px; border: 0px; resize: none; width: 236px; font-size: 11px; color: #fff; line-height: 15px; height: 236px; background: url('../images/textarea-img.png') top left no-repeat; }
			.conactBox input.submit { padding: 0 0 2px 10px; cursor: pointer; font-size: 11px; color: #fff; text-align: left; line-height: 20px; border: 1px solid #cadb8d; width: 246px; height: 25px; background: #DB3168; }
			.conactBox input.submit:hover { color: #000; }
			
			/* ### info box ### */
			.infoBox { width: 100%; }
			.infoBox .left { padding: 4.5% 0 0 17%; width: 370px; }
			.infoBox .left p { font-size: 26px; color: #9c9e9f; font-family: 'UnitRoundedOT-Bold'; line-height: 27px; }
			.infoBox .right { padding: 4.3% 0 0 0; width: 400px; } 
			.infoBox .right p { margin-bottom: 14px; font-weight: normal; font-size: 13px; line-height: 14px; color: #000; }
			
			/*start small resolution navigation*/
			.smallnav { display: none; font-size: 14px; height:30px; margin-top:22px; }
			.smallnav select { width: 78%; height: 25px; float: left; padding: 0px 5px 2px 10px ; color: #000; font-size:17px; }
			.smallnav .head { }
			.smallnav .head a { color:#CCC; text-align:center;  font-size: 11px;  text-decoration: none; color:#d1d1d1; display: block; background:url('../images/nav-arrow.png') no-repeat right; } 
			.smallnav ul { list-style: none; margin:10px 0 0 0; }
			.smallnav li { margin:5px 0 0 0; float: none; line-height:30px; }
			.smallnav li a {  padding:0 0 0 20px; text-decoration: none; color:#d1d1d1; display: block; border-radius:5px; background: #1e1e1e; }
			.smallnav li a:hover { background:#424242; }
			.smallnav a.call { margin-right: 10px; text-decoration: none; float: right; font-size: 14px; color: #fff; line-height: 20px; }

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.centering { width: 768px; }
	.infoBox .right { padding-right: 0px; width: 360px; }
	.infoBox .left { padding-left: 0px; width: 350px; }
	.infoBox .left p { font-size: 22px; }
	.conactBox .left { padding-left: 0px; width: 170px; }
	.conactBox address { width: 167px; }
	.conactBox .center { padding: 0 15px; width: 320px; }
	.conactBox .center p { font-size: 16px; line-height: 20px; }
	.textBox { padding-left: 2%; }
	.partnerBox { padding-left: 2.8%; }
	.prevBtn, .nextBtn { left: 288px; }
	.nextBtn { left: 360px; }
	.listBox { padding-left: 2.8%; width: 97%; }
	.listBox li .one { width: 265px; }
	.listBox li .two { width: 245px; }
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	.centering { padding: 0 10px; width: 400px; }
	#headerCntr { padding-top: 12px; height: auto; background: url('../images/bg-1.png') top left repeat-x; }
	#contentCntr { padding-top: 108px; }
	.menuBox { padding-top: 0px; } 
	.infoBox .left { padding-left: 0px; }
	.infoBox .left p { margin-bottom: 10px; font-size: 19px; line-height: 22px; }
	.infoBox .right { padding: 0px; float: left; }
	.infoBox .right p { margin-bottom: 10px; }
	.conactBox { padding-top: 18px; }
	.conactBox .left { padding-left: 0px; width: 100%; }
	.conactBox .center { padding-right: 0px; width: 100%;  }
	.conactBox .center p { margin-bottom: 14px; font-size: 14px; line-height: 16px; }
	.textBox { padding: 6% 0 0 0px; }
	.textBox .text { width: 100%; padding: 0px; }
	.textBox p { font-size: 13px; line-height: 15px; } 
	.textBox label { width: 60px; } 
	.textBox .left {  width: 100%; }
	.textBox .one { width: 130px; }
	.textBox .two { margin: 10px 0 0 0; padding-left: 0px; width: 100%; }
	.menuBox .menu { display: none; }
	.menuBox .smallnav { display: block; }
	.floatleft { float: none; }
	.floatright { float: none; }
	.partnerBox { padding-left: 0px; }
	.partnerBox h2 { font-size: 20px; line-height: 24px; }
	#slider, #slider li { }
	.partnerBox .slider { width: 100%; }
	.prevBtn, .nextBtn { top: 152px; left: 250px; width: 35px; height: 35px; background-size: contain; }
	.nextBtn { left: 290px; }
	.partnerBox .list .left { padding-bottom: 10px; width: 100%; background: url('../images/border-img1.png') bottom left no-repeat; }
	.partnerBox .list .right { padding-top: 15px; width: 100%; }
	.listBox { padding: 0px; width: 100%; }  
	.listBox li:hover { background: none; }
	.listBox li { padding: 0px; background: url('../images/arrow-img3.png') center right no-repeat; }
	.listBox li .one { width: 100%; float: left; }
	.listBox li a { font-size: 11px; line-height: 12px; }  
	.listBox li .two { width: 100%; float: left; }
	.listBox li a { padding: 5px 0; }
	.listBox li .three { width: 100%; float: left; }
	.listBox li img.verkocht { width: 50px; height: 20px; left: 50px; top: -2px; }
	.listBox li:hover { background: url('../images/arrow-img3.png') right center no-repeat; }
	.listBox li a { font-size: 10px; color: #646567; line-height: 13px; }
	.listBox li .one { color: #1a171b; font-size: 11px; line-height: 14px; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
	.centering { width: 280px; }
	.infoBox .left { width: auto; }
	.infoBox .right { width: auto; }
	.infoBox .right p { font-size: 10px; line-height: 12px; }
	.infoBox .left p { font-size: 15px; line-height: 17px;}
	.conactBox address { font-size: 10px; letter-spacing: 0px; line-height: 12px; }
	.conactBox address span.gap { padding-left: 91px; float: none; }
	.conactBox .center p { font-size: 10px; line-height: 12px; }
	.conactBox input.field { font-size: 10px; }
	.conactBox textarea { font-size: 10px; }
	.conactBox input.submit { font-size: 10px; }
	.textBox p { font-size: 13px; line-height: 13px; }
	.textBox .text { width: 100%; }
	.textBox .right { width: 100%; }
	.textBox .one.gap2 { margin-left: 124px; }
	#slider li { width: 282px; }
	#slider li img { width: 100%; height: auto; }
	.prevBtn, .nextBtn { top: 205px; left: 200px; width: 25px; height: 25px; background-size: contain; }
	.nextBtn { left: 230px; }
	.partnerBox .list ul li .one { width: 180px; }
	.listBox li { margin-right: 20px; }
	}	